* {
    box-sizing: border-box;
}

 /* html, body {
      overflow-x: auto;
      background-color: #f4f4f4;
    } */

.content {
    background-color: #f4f4f4;
}

.content .w1500 {
    width: 1500px;
    margin: 0 auto;
    padding:30px 0;
    display: flex;
    justify-content: space-between;
}

.content .content_list {
    background-color: #fff;
    width:320px;
    height: 765px;
    padding:20px;
}

.content .content_list .content_list_tit {
    background-color: #1b77cb;
    display: flex;
        align-items: center;
    height: 86px;
    
}

.content .content_list .content_list_tit img {
    width: 33px;
    height: 35px;
    margin:0 18px 0 12px;
}

.content .content_list .content_list_tit h3 {
    font-size: 24px;
    color:#fff;
    font-weight: bold;
}

.content .content_list ul {
    background-color: #f0f8ff;
    padding-bottom:30px;
}

.content .content_list ul li {
    height: 66px;
    font-size: 20px;
    color:#1b77cb;
    line-height: 66px;
    position: relative;
    padding-left: 50px;
    cursor: pointer;
}

.content .content_list ul li:hover {
    background-color: #9cd0ff;
    color:#1b77cb;
    font-weight: bold ;
}

.content .content_list ul li::before {
    content: "";
  position: absolute;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
  width:0;
  height:0;
  border-top:8px solid transparent;
  border-bottom:8px solid transparent;
  border-left:8px solid #1b77cb;
}

.content .content_list ul li::after {
   content:"";
  position:absolute;
  left:50%;
  transform: translateX(-50%);
  bottom:0;
  width:90%;
  height:2px;
  background: url(/newimages/ldcy2026080702.png) no-repeat;
}

.content .content_list ul li:hover::after {
    display: none;
}

.content .content_list ul li.content_list_active {
    background-color: #9cd0ff;
    color:#1b77cb;
    font-weight: bold ;
}

.content .content_list ul li.content_list_active::after {
    display: none;
}

.content .content_box {
    width: 1150px;
    height: 765px;
    padding:20px;
    background-color: #fff;
   

}

.content .content_box .content_item {
    width:100%;
    position: relative;
    display: none;
}

.content .content_box .content_item.content_item_active {
    display: block;
}

.content .content_box .content_item .content_item_img {
    text-align: center;
    margin-top:20px;
   
}

.content .content_box .content_item .content_item_img img {
    width:240px;
}

.content .content_box .content_item .intro {
    margin-top: 82px;
    margin-left: 16px;
}

.content .content_box .content_item .intro i {
    position: relative;
    padding-left: 125px;
    padding-top: 5px;
    display: block;
    box-sizing: border-box;
    margin-bottom: 25px;
    font-size: 20px;
    line-height: 1.7;
}

.content .content_box .content_item .intro i:last-child {
    margin-bottom: 0;
}

.content .content_box .content_item .intro i b {
    position: absolute;
    top: 0;
    left: 0;
    width: 110px;
    padding: 5px 0;
    text-align: center;
    background-color: #e5e8f0;
    color: #214d97;
}

/* .content .content_box .content_item .intro span {
    width: 110px;
    text-align: center;
    background-color: #e5e8f0;
    color: #214d97;
    display: inline-block;
    height: 41px;
    line-height: 41px;
    font-size: 20px;
}

.content .content_box .content_item .intro i {
    font-size: 18px;
    margin-left: 28px;;
}

.content .content_box .content_item .intro div {
    margin-bottom: 26px;
} */


@media screen and (max-width: 1550px) {
    .content .w1500 {
    width: 95%;
    }

    .content .content_list {
    width: 25%;
    }

    .content .content_box {
    width: 73%;
      height: auto;
    }

    .lhq_jdld_wrap .wrap_box .ld_box .item span.intro i {
        font-size: 16px;
    }

    .lhq_jdld_wrap .wrap_box .ld_box .item span.intro i b {
        width: 100px;
    }

}


@media screen and (max-width: 1200px) {

.content .content_list .content_list_tit h3 {
    font-size: 20px;
}

    .content .content_list {
        width: 31%;
    }

        .content .content_box {
        width: 66%;
      
    }
.content .content_list ul li::after {
    background-size: 100%;
}

.content .content_list ul li {
    padding-left: 0;
    text-align: center;
}

}

@media screen and (max-width: 850px) {



.content {
    background-color: #f4f4f4;
    width: 850px;
}

html, body {
      overflow-x: auto;
    }

    .lhq_header_wrap.header_3 .headerBgCarousel .headerSwiper .h_lb1 {
        width:850px !important;
    }

    lhq_header_wrap {
        width:850px;
    }

    .lhq_header_wrap .headerBgCarousel {
         width:850px;
    }
.lhq_footer_wrap {
    background: #fff;
    width: 850px;
}
}


